CAS(1)

NOMBRE
cas - Estad�sticas de iMule

SINOPSIS
cas [OPCIONES]

DESCRIPCI�N

    ___ _ _ ___ Estad�stics de iMule
  /'___) /'_` )/',__) por Pedro de Oliveira
 ( (___ ( (_| |\__, \ <falso@rdk.homeip.net>
 `\____)`\__,_)(____/ Versi�n 0.5

cas es un programa que permite ver el contenido de la firma de iMule en tu consola de manera sencilla.

  OPCIONES:

-o  Crea una im�gen de la firma.

-p  Crea una p�gina HTML con las estad�sticas y la im�gen de la firma.

-h, --help
    Printra una breve ayuda.

Sin opciones, muestra en consola las estad�sticas de la firma.

ARCHIVOS
~/.iMule/casrc
stat.png
tmp.html

AUTOR
cas ha sido escrito por Pedro de Oliveira <falso@rdk.homeip.net>

BUGS
Si descubre bugs, por favor comun�quelos en (http://forum.imule.org/), o en nuestro bugtracker (http://bugs.imule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ning�n miembro del equipo de iMule.

COPYRIGHT
iMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
imule(1), wxcas(1)